<?xml version="1.0" encoding="utf-8"?>

<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke
        android:width="0dp"
        android:color="#FFFFFF" />
    <gradient
        android:angle="180"
        android:endColor="?attr/colorPrimary"
        android:startColor="?attr/colorSecondary" />
    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="0dp"
        android:topLeftRadius="0dp"
        android:topRightRadius="0dp" />
</shape>
